All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
cameraParameterEstimation.hpp File Reference
`#include <openpose/core/common.hpp>`

Go to the source code of this file.

## Namespaces

| op

## Functions

OP_API void | op::estimateAndSaveIntrinsics (const Point< int > &gridInnerCorners, const float gridSquareSizeMm, const int flags, const std::string &outputParameterFolder, const std::string &imagesFolder, const std::string &serialNumber, const bool saveImagesWithCorners=false)
OP_API void | op::estimateAndSaveExtrinsics (const std::string &intrinsicsFolder, const std::string &extrinsicsImagesFolder, const Point< int > &gridInnerCorners, const float gridSquareSizeMm, const int index0, const int index1, const bool imagesAreUndistorted, const bool combineCam0Extrinsics)
OP_API void | op::estimateAndSaveSiftFile (const Point< int > &gridInnerCorners, const std::string &imagesFolder, const int numberCameras, const bool saveImagesWithCorners=false)